| Concept AggregateConcept Aggregate types contain a fixed number of fixed-size values. Concept Definition Required Metafunctions
LENGTH | Number of elements in a fixed-size container.
Value | Type of the items in the container or behind an iterator.
Required Functions
assignValue | Assigns value to item.
clear | Resets an object.
value | Reference to the value.
Remarks Stream output operators are not shown in the function list below, but required. Comparison operators are not shown in the function list below, but required. SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57